﻿

ul[class|=Item] {
    display: block;
    width: 100%;
    height: auto;
    margin: 20px 10px 0px 10px;
    padding: 0px 0px 0px 0px;
    border: none;
    background-color: transparent;
    font-size: 0pt;
    line-height: 1.3;
}

    ul[class|=Item] li {
        display: inline-block;
        width: 31%;
        height: 400px;
        margin: 0px 10px 20px 10px;
        padding: 0px 0px 0px 0px;
        border: none;
        background-color: transparent;
        vertical-align: top;
        overflow: hidden;
        opacity: 1;
        /*        -webkit-transition: linear 0.5s;
        -moz-transition: linear 0.5s;
        -ms-transition: linear 0.5s;
        -o-transition: linear 0.5s;
        transition: linear 0.5s;*/
    }

        ul[class|=Item] li a {
            display: block;
            width: 100%;
            height: 100%;
            margin: 0px 0px 0px 0px;
            padding: 0px 0px 0px 0px;
            border: none;
            background-color: transparent;
        }

            ul[class|=Item] li a > div {
                display: block;
                width: 100%;
                height: 70%;
                margin: 0px 0px 10px 0px;
                padding: 0px 0px 0px 0px;
                border: none;
                overflow: hidden;
                cursor: pointer;
                /*    -webkit-transition: linear 0.3s;
                -moz-transition: linear 0.3s;
                -ms-transition: linear 0.3s;
                -o-transition: linear 0.3s;
                transition: linear 0.3s;*/
                -webkit-background-size: 100% 100%;
                -moz-background-size: 100% 100%;
                -ms-background-size: 100% 100%;
                -o-background-size: 100% 100%;
                background-size: 100% 100%;
                background-repeat: no-repeat;
            }

                ul[class|=Item] li a > div > div {
                    display: block;
                    width: 100%;
                    height: 100%;
                    margin: 0px 0px 0px 0px;
                    padding: 0px 0px 0px 0px;
                    border: none;
                    background-color: black;
                    opacity: 0;
                    /*                    -webkit-transition: linear 0.3s;
                    -moz-transition: linear 0.3s;
                    -ms-transition: linear 0.3s;
                    -o-transition: linear 0.3s;
                    transition: linear 0.3s;*/
                }

            ul[class|=Item] li a span {
                display: block;
                margin: 0px 0px 0px 0px;
                padding: 0px 0px 0px 0px;
                border: none;
                background-color: transparent;
                font-family: 'Adobe Arabic', ffAdobeArabic;
                overflow: hidden;
                /* -webkit-transition: linear 0.3s;
                -moz-transition: linear 0.3s;
                -ms-transition: linear 0.3s;
                -o-transition: linear 0.3s;
                transition: linear 0.3s;*/
            }


                ul[class|=Item] li a span.Title {
                    font-size: 23pt;
                }

                ul[class|=Item] li a span.Text {
                    font-size: 20pt;
                    text-align: justify;
                }

    ul[class|=Item].Item-Medium li a span.Text {
        width: 313px;
    }

    ul[class|=Item].Item-Large li a span.Text {
        width: 810px;
    }


    ul[class|=Item] li a span.DateTime {
        font-size: 17pt;
        text-align: left;
    }





    ul[class|=Item] li:hover a span:not(.Title) {
        color: #959595;
    }

/*    ul[class|=Item] li:hover a > div {
        -webkit-background-size: 120% auto;
        -moz-background-size: 120% auto;
        -ms-background-size: 120% auto;
        -o-background-size: 120% auto;
        background-size: 120% auto;
    }

        ul[class|=Item] li:hover a > div > div {
            opacity: 0.5;
        }
*/



/*ul[class|=Item] {
    display: block;
    width: 100%;
    height: auto;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    border: none;
    background-color: transparent;
    font-size: 0pt;
    line-height: 1.3;
}

    ul[class|=Item] li {
        position: relative;
        display: block;
        width: 100%;
        height: 100px;
        margin: 0px 0px 10px 0px;
        padding: 0px 0px 0px 0px;
        border: none;
        border-bottom: solid 1px lightgray;
        background-color: transparent;
        vertical-align: top;
        overflow: hidden;
        opacity: 1;
        -webkit-transition: linear 0.5s;
        -moz-transition: linear 0.5s;
        -ms-transition: linear 0.5s;
        -o-transition: linear 0.5s;
        transition: linear 0.5s;
    }

        ul[class|=Item] li a {
            display: block;
            width: 100%;
            height: 100%;
            margin: 0px 0px 0px 0px;
            padding: 0px 0px 0px 0px;
            border: none;
            background-color: transparent;
        }

            ul[class|=Item] li a > div {
                position: absolute;
                display: block;
                top: 0px;
                right: 0px;
                width: 130px;
                height: 90px;
                margin: 0px 0px 10px 0px;
                padding: 0px 0px 0px 0px;
                border: none;
                background-color: transparent;
                background-position: center center;
                background-repeat: no-repeat;
                overflow: hidden;
                cursor: pointer;
                -webkit-transition: linear 0.3s;
                -moz-transition: linear 0.3s;
                -ms-transition: linear 0.3s;
                -o-transition: linear 0.3s;
                transition: linear 0.3s;
                -webkit-background-size: 100% auto;
                -moz-background-size: 100% auto;
                -ms-background-size: 100% auto;
                -o-background-size: 100% auto;
                background-size: 100% auto;
            }

                ul[class|=Item] li a > div > div {
                    display: block;
                    width: 100%;
                    height: 100%;
                    margin: 0px 0px 0px 0px;
                    padding: 0px 0px 0px 0px;
                    border: none;
                    background-color: black;
                    opacity: 0;
                    -webkit-transition: linear 0.3s;
                    -moz-transition: linear 0.3s;
                    -ms-transition: linear 0.3s;
                    -o-transition: linear 0.3s;
                    transition: linear 0.3s;
                }

            ul[class|=Item] li a span {
                position: absolute;
                display: block;
                margin: 0px 0px 0px 0px;
                padding: 0px 0px 0px 0px;
                border: none;
                background-color: transparent;
                font-family: 'Adobe Arabic', ffAdobeArabic;
                
                overflow: hidden;
                -webkit-transition: linear 0.3s;
                -moz-transition: linear 0.3s;
                -ms-transition: linear 0.3s;
                -o-transition: linear 0.3s;
                transition: linear 0.3s;
            }


                ul[class|=Item] li a span.Title {
                    top: 0px;
                    right: 150px;
                    width: auto;
                    font-size : 17pt;
                    color: white;
                }

                ul[class|=Item] li a span.Text {
                    top: 30px;
                    right: 150px;
                    height: 50px;
                    font-size : 15pt;
                    text-align: justify;
                    color: white;
                }

    ul[class|=Item].Item-Medium li a span.Text {
        width: 313px;
    }

    ul[class|=Item].Item-Large li a span.Text {
        width: 810px;
    }


    ul[class|=Item] li a span.DateTime {
        bottom: 0px;
        left: 0px;
        height: 20px;
        padding-bottom: 0px;
        background-position: left center;
        background-repeat: no-repeat;
        font-size : 15pt;
        text-align: left;
        color: white;
    }

    



    ul[class|=Item] li:hover a span:not(.Title) {
        color: #959595;
    }

    ul[class|=Item] li:hover a > div {
        -webkit-background-size: 120% auto;
        -moz-background-size: 120% auto;
        -ms-background-size: 120% auto;
        -o-background-size: 120% auto;
        background-size: 120% auto;
    }

        ul[class|=Item] li:hover a > div > div {
            opacity: 0.5;
        }
*/
